RubyGems Navigation menu

mosaic-lyris 1.0.6

A wrapper for the Lyris/EmailLabs API to simplify integration

Gemfile
          gem 'mosaic-lyris', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install mosaic-lyris
  
  
  
  
  
  
  

Total downloads 3,280

For this version 827

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - March 8, 2013 (18 KB)
  2. 1.0.5 - March 7, 2013 (18 KB)
  3. 1.0.3 - March 7, 2013 (18.5 KB)
  4. 1.0.2 - March 7, 2013 (18.5 KB)
  5. 1.0.1 - March 7, 2013 (18.5 KB)

Development Dependencies: